# Autodl-irssi

## installation

install "autodl-irssi-svn" package from AUR.

     mkdir -p ~/.irssi/scripts/autorun
     ln -s /usr/share/autodl-irssi/AutodlIrssi ~/.irssi/scripts
     ln -s /usr/share/autodl-irssi/autodl-irssi.pl ~/.irssi/scripts/autorun

## install autodl-irssi rutorrent plugin

install rutorrent-autodl-irssi-svn package from AUR.

edit /etc/webapps/rutorrent/conf/users/<user>/plugins/autodl-irssi/conf.php

     <?php

     $autodlPort = 12345;
     $autodlPassword = "password";

     ?>

Edit ~/.autodl/autodl.cfg

     [options]
     gui-server-port = 12345
     gui-server-password = password

## See also

- https://code.google.com/p/rutorrent/wiki/PluginAutodlirssi

Categories:

- Internet applications
- Internet Relay Chat